<html>
<head>
<meta content="text/html; charset=ISO-8859-1" http-equiv="content-type">

<title>Training list</title>

<script src=".../circo/web_client/jquery/jquery.min.js"></script>
<script src=".../circo/web_client/displayJSON/ccDisplayJSON.js"></script>
<link href=".../circo/web_client/displayJSON/ccDisplayJSON.css" type="text/css" rel="stylesheet" />

</head>
<body>
<h2>test liste formations ci dessous</h2>

<div id="conteneur">

<script type="application/javascript">
//trainingList(".../api/trainings/?page_size=10&format=jsonp&callback=?")
//trainingList(".../api/trainings/?page_size=10","category,snippet,keyword")
trainingList(".../api/trainings/","snippet,keyword,category")
</script>
</div>
</body>
</html>
